/* ヘッダーシャドウ */
.snow-goose-ss26 #sticky.fixed {
    -webkit-filter: drop-shadow(0px 0px 60px rgba(0, 0, 0, 0.15));
    filter: drop-shadow(0px 0px 60px rgba(0, 0, 0, 0.15));
}
/* ヘッダーシャドウここまで */

.top-lead p { /* ヘッダースライダー部分 */
    margin-top: 0;
}

#snow-goose-ss26 { /* LPメイン部分背景色 */
    background-color: #1B1E23;
}

.experience-region {
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    div {
        max-width: none;
    }
    img {
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    .row.sp-column-reverse {
        flex-direction: column-reverse;
    }
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
        padding-right: 0;
        padding-left: 0;
    }
}
#main button,
#main .btn.btn-secondary {
    -webkit-appearance: none;
    font-family: "NHaasGroteskTXW01-65Md", "Neue Haas Grotesk Txt W05_65 M", "Noto Sans Japanese", sans-serif;;
}
#main .pull-quote .quote p {
    margin: 0;
}

#main h2 {
    color: #fff;
    font-family: "NHaasGroteskTXW01-65Md", "Neue Haas Grotesk Txt W05_65 M", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 36px;
    line-height: 100%;
    font-weight: 500;
    letter-spacing: 0.8px;
}
#main .pull-quote .quote h2 {
    font-family: "NHaasGroteskTXW01-65Md", "Neue Haas Grotesk Txt W05_65 M", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 28px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0.48px;
}
#main h3 {
    color: #fff;
    font-family: "NHaasGroteskTXW01-65Md", "Neue Haas Grotesk Txt W05_65 M", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0.48px;
}
#main .pull-quote .quote h3 {
    font-family: "NHaasGroteskTXW01-65Md", "Neue Haas Grotesk Txt W05_65 M", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0.48px;
}
#main h4 {
    color: #fff;
    font-family: "NHaasGroteskTXW01-65Md", "Neue Haas Grotesk Txt W05_65 M", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    letter-spacing: 0.36px;
    text-transform: none;
}
#main .pull-quote .quote h4 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    letter-spacing: 0.36px;
}
#main p, #main li {
    color: #fff;
    font-family: "NHaasGroteskDSStd-55Rg", "Neue Haas Grotesk Txt W05_55 R", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.32px;
}
#main .quote {
    color: #fff;
    font-family: "NHaasGroteskDSStd-55Rg", "Neue Haas Grotesk Txt W05_55 R", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.72px;
}
.container {
    max-width: calc(100% - 128px);
    height: auto;
    margin: 0 64px;
}
#main .fullbleed {
    overflow: hidden;
}
#main .fullbleed .fullBleedImage {
    width: 100%;
}
.experience-region .region {
    position: relative;
    margin-bottom: 0;
}
#main .imgtextsplit .rds-img {
    position: relative;
}

.experience-assets-pullquote {
    margin-top: 2%;
}

.lp_movie {
    position: relative;
}
.lp_movie video {
    width: 100%;
}
.lp_movie .play-btn {
    display: block;
    width: 6.2%;
    max-width: 90px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    cursor: pointer;
}
.lp_movie .play-btn.playActive {
    display:none;
}
.lp_full_movie {
    width: 100%;
    /*height: calc(100vh - 200px);*/
    position: relative;
    padding: 3% 0 2% !important;
}
.lp_full_movie video {
    width: 100%;
    /*height: calc(100vh - 200px);*/
}
@media screen and (max-width: 768px) {
    .lp_movie .play-btn {
        width: 15%;
    }
    .lp_full_movie,
    .lp_full_movie video {
        height: auto;
    }
}

@media screen and (max-width: 992px) {
    .container {
        max-width: calc(100vw - 48px);
        margin: 0 auto;
    }
    #main h3 {
        font-size: 18px;
    }
    #main .pull-quote .quote h2 {
        font-size: 23px;
        line-height: 25px;
        letter-spacing: 0.36px;
    }
    #main .pull-quote .quote h3 {
        font-size: 18px;
        line-height: 22px;
        letter-spacing: 0.36px;
    }
    #main .pull-quote .quote h4 {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.32px;
    }
    #main p, #main li {
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0.28px;
    }
}

.spacing-block-last {
    padding-top: 9%;
}
@media screen and (min-width: 768px) {
    .spacing-block-last {
        padding-top: 3%;
    }
}
@media screen and (min-width: 1025px) {
    .spacing-block-last {
        padding-top: 3%;
    }
}

.experience-assets-horizontalSpacing {
    margin: 3% auto;
}
.horizontal-spacing {
    padding-left: 20px;
    padding-right: 20px;
}
#main .fullbleed .fullbleed-inner {
    position: relative;
}
#main .fullbleed .fullBleedContentContainer {
    position: absolute;
    top: 0;
}
#main .column-d09058df519fc165eae29bdf3c .experience-assets-customrichtext h4 {
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 1.44px;
}
#main .column-d09058df519fc165eae29bdf3c .experience-assets-customrichtext p {
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.96px;
    margin-bottom: 0;
}
@media screen and (min-width: 992px) {
    .horizontal-spacing {
        padding-left: 10%;
        padding-right: 10%;
    }
    .l2column.column-d09058df519fc165eae29bdf3c .row .region.region-col.column-1 {
        padding-right: 16px;
    }
    #main .column-d09058df519fc165eae29bdf3c .experience-assets-customrichtext h4 {
        font-size: 24px;
    }
    #main .column-d09058df519fc165eae29bdf3c .experience-assets-customrichtext p {
        font-size: 16px;
    }
}
@media screen and (min-width: 1025px) {
    .horizontal-spacing {
        padding-left: 10%;
        padding-right: 10%;
    }
}
.column-d09058df519fc165eae29bdf3c .experience-assets-productQuickviewCTA {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.right-arrow-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: #fff;
}
.arrow {
    position: relative;
    display: inline-block;
    width: 19px;
    height: 1px;
    margin: 6.2px 0;
    border-radius: 9999px;
    background-color: #000;
    transition: transform 0.3s ease-in-out;
}
.arrow::before,
.arrow::after {
    content: "";
    position: absolute;
    top: calc(50% - 0.5px);
    right: 0;
    width: 10px;
    height: 1px;
    border-radius: 9999px;
    background-color: #000;
    transform-origin: calc(100% - 0.5px) 50%;
}
.arrow::before {
    transform: rotate(45deg);
}
.arrow::after {
    transform: rotate(-45deg);
}
.right-arrow-link:hover .arrow {
    transform: translateX(8px);
}

.item-list {
    margin-top: 3%;
}
.item-list a {
    transform: 0.3s;
}
.item-list a:hover {
    opacity: 0.7;
}
.item-list .item-name {
    color: #fff;
    font-family: "NHaasGroteskDSStd-55Rg", "Neue Haas Grotesk Txt W05_55 R", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, Oxygen, Oxygen-Sans, Ubuntu, Cantarell, "Fira Sans", "Noto Sans Japanese", sans-serif, "Times New Roman", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 12px;
    font-weight: 450;
}
@media (min-width: 576px) {
    .item-list .item-name {
        font-size: 16px;
    }
}
.btn-LightBlue {
    background-color:#c1d7f6 !important;
    border-color:#c1d7f6 !important;
}
.btn-pink {
    background-color:#febeea !important;
    border-color:#febeea !important;
}
.btn-yellow {
    background-color:#edac8d !important;
    border-color:#edac8d !important;
}
.swiper-button-prev {
    background: url(//ds-assets.store-image.jp/canadagoose/sp/snow-goose-ss26/Arrow_Left.png);
    background-size: 100%;
}
.swiper-button-next {
    background: url(//ds-assets.store-image.jp/canadagoose/sp/snow-goose-ss26/Arrow_Right.png);
    background-size: 100%;
}
.swiper-button-prev svg,
.swiper-button-next svg {
    display: none;
}